[通知语句]
付费成功=一一一一付 费 成 功一一一一\n{商品标题}\n订单编号:\n{订单编号}\n付费金额:{付费金额}元\n返利金额:{返利金额}元\n\n商品付费成功,收货后返利佣金会自动转账到账户\n当前可提现金额:{可提现金额}元\n当前未收货金额{未收货金额}元
收货成功=一一一一收 货 成 功一一一一\n{商品标题}\n订单编号:\n{订单编号}\n付费金额:{付费金额}元\n返利金额:{返利金额}元\n返利金额已成功转入账户\n可提现金额:{可提现金额}元\n未收货金额:{未收货金额}元\n总成功数量:{总成功订单}单
退货成功=一一一一退 货 成 功一一一一\n{商品标题}\n订单编号:{订单编号}\n付费金额:{付费金额}元\n该商品退货成功\n已撤销返利佣金{返利金额}元\n可提现金额:{可提现金额}元\n未收货金额:{未收货金额}元\n总成功订单:{总成功订单}单
维权成功=一一一一维 权 成 功一一一一\n{商品标题}\n订单编号:{订单编号}\n付费金额:{付费金额}元\n退货金额:{退货金额}元\n该商品维权成功\n已撤销返利佣金{扣除返利金额}元\n剩余返利金额:{剩余返利金额}元\n可提现金额:{可提现金额}元\n如有错误请告诉我们,我们会在24小时内处理
多人匹配=一一一一系 统 消 息一一一一\n{商品标题}\n付费金额:{付费金额}元\n该商品被多人查询系统无法匹配是谁付费,请发送订单号手动绑定
[匹配时间]
付费订单=2
收货订单=2
失效订单=45
维权订单=45
付费订单副=2
收货订单副=2
失效订单副=45
维权订单副=45
[自动同步间隔时间]
付费=60
收货=200
失效=200
维权=1200
退货=200
付费副=60
收货副=80
退货副=600
维权副=1200
[付费成功通知]
开启状态=开启
[收货成功通知]
开启状态=开启
[退款成功通知]
开启状态=开启
[维权成功通知]
开启状态=开启
[订单同步总开关]
开启状态=开启
[辅助帐号cookie]
1=
2=
3=
[多人匹配通知]
开启状态=开启
